Subject: RE:order D2171706E4 #Ref 2021072600090009
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 26 Jul 2021 12:07:14 -0700

Hello Connie,

Thank you for your order with Designer Living.  I sincerely apologize for any inconvenience this may have caused, mistakes do happen.  I have attached to this email is a prepaid FedEx return shipping label to return the wrong item shipped.  Please remove the old  FedEx label on box and attach the new label and drop off at any FedEx location.  Thank you.

Once the wrong item has been received we will process your refund, the refund will go back to your original payment method.  Please be advised that I have tried to call you, the call went to voice mail.

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

I have tried to reach your website for returns and have called the phone number for returns.  I am unable to reach either.  I ordered a grey daybed cover from you.  Today I received a gold king size plush blanket.  I need a return authorization as well as postage to send back the item you sent me by mistake.  I want my original form of payment credited.  I want to cancel the item I did not receive.  Please take care of this asap.  I will expect this to be expedited.

Thank you.

Connie Carlson

3072999311